//  Created: 23.01.97
//  Ported to 32 bit: 21.02.97
//  Last Update: 06.03.97
//
//  ***************************************************************************
//  FontBank32 source code, THMPanel Component and all of the
//  graphic used in the project are copyright of HelpMakers,
//  Alex Wernhardt.
//  HelpMakers@t-online.de
//
//  TTrayIcon Version 1.3 is copyright of:
//  Pete Ness
//  Compuserve ID: 102347,710
//  Internet: 102347.710@compuserve.com
//  http:\\ourworld.compuserve.com\homepages\peteness
//
//  Source Project Name     : FontBank.pas
//  Exe Filename	    : FontBank32.exe, Not included
//  Zip Filename	    : fbank132.zip
//  Autor                   : Alex Wernhardt
//  Graphic                 : HelpMakers, Alex Wernhardt
//  Copyright               : 1997, HelpMakers
//  First Creation          : 10.02.1996
//  Last Update             : 23.02.1997
//  First Release           : 06.03.1997
//  Release State           : Exe File as Freeware
//                          : Source File Included
//  Compiler                : Delphi 2.0
//  Custom Components       : THMPanel        ---> Alex Wernhardt, HelpMakers
//                          : TTrayIcon       ---> Peter Ness
//  Purpose                 : Font Visualisation Utility
//  Version                 : 1.0.32
//  Tested under            : Windows 95 [(4.0.95), (4.0.95A), (4.0.95B)]
//                                                     |
//                          : Small Font, 600*800      |\   Pentium 166Mhz MMX, 32Mb, 2Mb
//                          : Samll Font, 1024*768     | \  Pentium 200Mhz, 40Mb, 2Mb
//                          : Large Font, 600*800      | /  486Dx2-66, 12Mb, 1Mb
//                          : Large Font, 1024*768     |/
//                                                     |
//  Platform(s)             : Windows95, WindowsNT
//                          : 32-bit
//  History
//         1.0
//               First Creation. No release. Used internal.
//               16-bit
//
//         1.0.32
//               First relaese.
//               32-bit
//               Added TrayIcon Facility
//               Added Editing Ability
//
//*****************************************************************************

program Fontbank32;

uses
  Forms,
  UInvisible in 'UInvisible.pas' {Invisible},
  UFontBank32 in 'UFontBank32.pas' {WFontBank32};

{$R *.RES}
{$R FontStrings32.RES}   //~~~ String Resources
{$R FontVersion32.RES}   //~~~ Version Resource

begin
  Application.Initialize;
  Application.Title := 'FontBank32';
  Application.CreateForm(TInvisible, Invisible);
  Application.Run;
end.
